| USRP Hardware Driver and USRP Manual Version: 4.8.0.makepkg-0-g308126a4 UHD and USRP Manual |

Loading...
Searching...
No Matches
Namespaces | Typedefs
defaults.hpp File Reference
`#include <cstdint>`
`#include <string>`

Go to the source code of this file.

## Namespaces
namespace | uhd
namespace | uhd::rfnoc

## Typedefs
using | uhd::rfnoc::io_type_t = std::string
using | uhd::rfnoc::noc_id_t = uint32_t
using | uhd::rfnoc::device_type_t = uint16_t
| Device Type.